uuid: a0912637-7c07-4e22-bdf5-e9f53c0abaf7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.simple_card
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
    - responsive_image.styles.narrow
  module:
    - ds
    - field_group
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - group_card_content
        - 'bundle_field:node'
        - node_title
    fields:
      'bundle_field:node':
        plugin_id: 'bundle_field:node'
        weight: 2
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 3
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
          exclude_node_title: '1'
  field_group:
    group_card_content:
      children:
        - 'bundle_field:node'
        - node_title
      label: 'Card content'
      parent_name: ''
      region: hidden
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: oGpX5EOTiu492uNBehPQmSmheHm4uL6dliyxZaxJcbE
id: node.blog.simple_card
targetEntityType: node
bundle: blog
mode: simple_card
content:
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  langcode: true
  links: true
  search_api_excerpt: true
